<vector xmlns:android="http://schemas.android.com/apk/res/android" xmlns:aapt="http://schemas.android.com/aapt"
    android:viewportWidth="666.6666"
    android:viewportHeight="666.636"
    android:width="666.6666dp"
    android:height="666.636dp">
    <group
        android:scaleX="1.333333"
        android:scaleY="-1.333333"
        android:translateY="666.668">
        <path
            android:pathData="M0 0.024H500V500H0Z"
            android:fillColor="#FFFFFF" />
        <group>
            <clip-path
                android:pathData="M0 0.048H500V500.001H0Z" />
            <group
                android:translateX="-13.3008"
                android:translateY="516.8975">
                <path
                    android:pathData="M0 0V-21.081L18.341 0Z"
                    android:fillColor="#DCDCDC" />
            </group>
        </group>
        <group
            android:translateX="5.595"
            android:translateY="500.0004">
            <path
                android:pathData="M0 0L-5.595 -7.044V-80.205L2.396 -84.714 31.676 0Z"
                android:fillColor="#DCDCDC" />
        </group>
        <group>
            <clip-path
                android:pathData="M0 0.048H500V500.001H0Z" />
            <group
                android:translateX="70.3916"
                android:translateY="489.123">
                <path
                    android:pathData="M0 0h-27.827l-23.242 -70.675 46.443 39.843c0 0 -1.784 12.293 -1.224 15.811C-5.216 -11.041 0 0 0 0"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="43.9775"
                android:translateY="494.3403">
                <path
                    android:pathData="M0 0L26.414 -0.278 2.611 8.039Z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="78.1768"
                android:translateY="491.3423">
                <path
                    android:pathData="M0 0L18.777 -6.562 -7.354 -28.711c0 0 1.303 12.712 2.415 16.531C-3.973 -8.861 0 0 0 0"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="51.3052"
                android:translateY="516.8975">
                <path
                    android:pathData="M0 0L-2.399 -7.386 50.83 -27.404 73.506 -7.95 65.096 0Z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="150.8267"
                android:translateY="511.6543">
                <path
                    android:pathData="M0 0l-32.381 -28.267 54.665 -19.28 6.851 7.465z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="201.6221"
                android:translateY="516.8975">
                <path
                    android:pathData="M0 0h-44.79l15.382 -24.929z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="209.5278"
                android:translateY="516.8975">
                <path
                    android:pathData="M0 0H34.942L-25.14 -42.637 -35.1 -29.355Z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="251.624"
                android:translateY="516.8975">
                <path
                    android:pathData="M0 0H28.42L13.716 -40.897 -12.056 -9.75Z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="241.2285"
                android:translateY="467.3037">
                <path
                    android:pathData="M0 0L13.598 12.174 -6.482 36.207 -23.716 23.479Z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="212.2158"
                android:translateY="486.356">
                <path
                    android:pathData="M0 0l-24.902 -16.681 9.436 -13.855 21.559 -7.654 17.86 14.764z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="226.0767"
                android:translateY="445.4321">
                <path
                    android:pathData="M0 0l26.598 -9.387 9.661 31.839 -4.743 7.062z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="182.5439"
                android:translateY="468.9375">
                <path
                    android:pathData="M0 0L-5.045 -6.378 5.398 -10.062Z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="279.0957"
                android:translateY="496.4487">
                <path
                    android:pathData="M0 0L-6.008 -16.865 5.376 -9.276Z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="303.5498"
                android:translateY="498.873">
                <path
                    android:pathData="M0 0l-14.229 18.024 -7.906 -15.178 8.327 -11.7z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="333.3799"
                android:translateY="509.4663">
                <path
                    android:pathData="M0 0L-19.289 -13.887 6.852 -44.956 27.933 -27.037Z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="365.5283"
                android:translateY="485.4863">
                <path
                    android:pathData="M0 0l-27.827 27.3 5.376 4.111H-2.213L13.809 13.492Z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="385.7666"
                android:translateY="494.4458">
                <path
                    android:pathData="M0 0l-16.127 -12.754 8.064 -8.011z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="307.7666"
                android:translateY="492.3379">
                <path
                    android:pathData="M0 0L-14.336 -8.274 11.278 -40.792 27.3 -29.936Z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="266.4473"
                android:translateY="461.981">
                <path
                    android:pathData="M0 0L-8.548 -27.779 66.17 -54.132 73.362 -41.24 86.644 -33.572 107.83 6.825 98.027 16.549 58.605 -15.6 49.014 -15.495 21.081 20.132 2.107 7.378 15.811 -13.07l11.7 10.435 4.006 -7.273 -12.439 -8.011 9.592 -13.809 -4.638 -2.318z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="377.7031"
                android:translateY="465.4067">
                <path
                    android:pathData="M0 0l-19.184 -42.848 4.216 -3.795 46.801 14.072z"
                    android:fillColor="#ACD47C" />
            </group>
            <group
                android:translateX="388.8232"
                android:translateY="488.0161">
                <path
                    android:pathData="M0 0l-7.589 -17.708 32.57 -36.365 17.708 6.166z"
                    android:fillColor="#ACD47C" />
            </group>
            <group
                android:translateX="400.3652"
                android:translateY="509.4663">
                <path
                    android:pathData="M0 0l-8.695 -17.128 42.531 -50.253 13.438 2.662z"
                    android:fillColor="#ACD47C" />
            </group>
            <group
                android:translateX="405.4248"
                android:translateY="510.6255">
                <path
                    android:pathData="M0 0l5.376 6.272h8.853l43.639 -66.353 -13.597 -4.427z"
                    android:fillColor="#ACD47C" />
            </group>
            <group
                android:translateX="427.0859"
                android:translateY="516.8975">
                <path
                    android:pathData="M0 0h12.965l17.55 -23.348 -11.542 -6.561z"
                    android:fillColor="#ACD47C" />
            </group>
            <group
                android:translateX="460.1309"
                android:translateY="489.5972">
                <path
                    android:pathData="M0 0L-11.067 -7.484 6.008 -33.519 18.341 -23.242Z"
                    android:fillColor="#ACD47C" />
            </group>
            <group
                android:translateX="446.8496"
                android:translateY="516.8975">
                <path
                    android:pathData="M0 0L14.704 -20.186 30.356 -8.485 19.922 0Z"
                    android:fillColor="#ACD47C" />
            </group>
            <group
                android:translateX="496.0215"
                android:translateY="516.8975">
                <path
                    android:pathData="M0 0l-31.147 -24.56 16.443 -22.82 33.993 23.69V0Z"
                    android:fillColor="#ACD47C" />
            </group>
            <group
                android:translateX="501.5557"
                android:translateY="476.1577">
                <path
                    android:pathData="M0 0L-32.571 -24.612 6.798 -12.306Z"
                    android:fillColor="#ACD47C" />
            </group>
            <group
                android:translateX="515.3105"
                android:translateY="459.2402">
                <path
                    android:pathData="M0 0L-43.006 -13.123 0 -45.693Z"
                    android:fillColor="#ACD47C" />
            </group>
            <group
                android:translateX="433.4102"
                android:translateY="406.4316">
                <path
                    android:pathData="M0 0L38.895 31.622 31.464 39.686 -17.075 22.135Z"
                    android:fillColor="#ACD47C" />
            </group>
            <group
                android:translateX="476.5742"
                android:translateY="435.2075">
                <path
                    android:pathData="M0 0L33.835 -26.246 -45.062 -77.631 -72.098 -58.5Z"
                    android:fillColor="#ACD47C" />
            </group>
            <group
                android:translateX="404.4766"
                android:translateY="383.1899">
                <path
                    android:pathData="M0 0L25.455 20.396 6.166 44.903Z"
                    android:fillColor="#ACD47C" />
            </group>
            <group
                android:translateX="404.4766"
                android:translateY="425.563">
                <path
                    android:pathData="M0 0l-6.482 -44.903 -42.532 19.131 9.17 13.756z"
                    android:fillColor="#ACD47C" />
            </group>
            <group
                android:translateX="513.4131"
                android:translateY="403.1113">
                <path
                    android:pathData="M0 0L-76.05 -49.646 -19.605 -86.96 0.727 -62.741Z"
                    android:fillColor="#ACD47C" />
            </group>
            <group
                android:translateX="514.1396"
                android:translateY="333.8599">
                <path
                    android:pathData="M0 0l-15.746 -20.554 10.434 -8.38h6.641z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="467.3369"
                android:translateY="326.6514">
                <path
                    android:pathData="M0 0L-30.015 -32.642 29.791 -34.058 5.126 -10.5Z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="480.5146"
                android:translateY="317.2734">
                <path
                    android:pathData="M0 0l20.725 -22.15h10.4z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="447.7979"
                android:translateY="278.8379">
                <path
                    android:pathData="M0 0L26.879 -32.57 67.671 6.957Z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="424.7666"
                android:translateY="189.0703">
                <path
                    android:pathData="M0 0L89.373 88.819V38.54l-62.23 -51.661z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="514.1396"
                android:translateY="220.8115">
                <path
                    android:pathData="M0 0v-25.771l-19.699 9.802z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="489.6973"
                android:translateY="200.5742">
                <path
                    android:pathData="M0 0l-31.811 -27.515 56.253 -27.194v43.167z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="433.9531"
                android:translateY="289.7891">
                <path
                    android:pathData="M0 0l-5.919 -8.105 34.627 3.403z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="396.2832"
                android:translateY="295.9595">
                <path
                    android:pathData="M0 0l-23.587 -23.288 46.326 7.115 9.574 10.88z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="351.8301"
                android:translateY="303.2402">
                <path
                    android:pathData="M0 0l-30.678 -19.343c0 0 4.95 -6.604 5.851 -9.17 0.855 -2.439 1.106 -10.278 1.106 -10.278l35.733 6.167 28.015 26.068z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="431.835"
                android:translateY="351.916">
                <path
                    android:pathData="M0 0l-7.437 -5.25c0 0 0.62 -18.766 0 -24.98 -0.616 -6.179 -5.017 -24.678 -5.017 -24.678l12.257 -2.048 30.706 35.263z"
                    android:fillColor="#ACD47C" />
            </group>
            <group
                android:translateX="426.7695"
                android:translateY="355.5205">
                <path
                    android:pathData="M0 0c0 0 -31.987 20.937 -43.321 26.721 -9.331 4.761 -38.738 15.968 -38.738 15.968l-39.678 -82.088 47.513 -7.942z"
                    android:fillColor="#ACD47C" />
            </group>
            <group
                android:translateX="345.7617"
                android:translateY="304.2344">
                <path
                    android:pathData="M0 0l-43.896 7.19 -2.69 -5.234c0 0 8.968 -6.285 11.542 -8.854 2.384 -2.379 8.222 -10.672 8.222 -10.672z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="418.7061"
                android:translateY="342.7139">
                <path
                    android:pathData="M0 0l-57.771 -35.937 53.272 -8.904c0 0 3.249 20.054 3.866 26.975C-0.235 -13.415 0 0 0 0"
                    android:fillColor="#ACD47C" />
            </group>
            <group
                android:translateX="296.0137"
                android:translateY="301.4473">
                <path
                    android:pathData="M0 0c0 0 7.457 -4.446 9.645 -6.324 2.377 -2.043 8.379 -9.329 8.379 -9.329L-5.21 -31.441c0 0 -2.282 2.492 -3.133 3.225 -0.776 0.669 -3.306 2.382 -3.306 2.382z"
                    android:fillColor="#ACD47C" />
            </group>
            <group
                android:translateX="316.7256"
                android:translateY="280.5771">
                <path
                    android:pathData="M0 0l-22.958 -15.253c0 0 0.812 -1.875 1.045 -2.518 0.279 -0.768 0.844 -3.028 0.844 -3.028l27.393 4.672c0 0 -0.897 7.631 -1.897 9.96C3.679 -4.422 0 0 0 0"
                    android:fillColor="#ACD47C" />
            </group>
            <group
                android:translateX="322.0674"
                android:translateY="238.7158">
                <path
                    android:pathData="M0 0l-26.194 12.249c0 0 0.231 1.876 0.263 2.504 0.035 0.667 -0.003 2.669 -0.003 2.669l26.916 2.936c0 0 0.091 -6.405 0 -8.538C0.874 9.244 0 0 0 0"
                    android:fillColor="#ACD47C" />
            </group>
            <group
                android:translateX="328.584"
                android:translateY="259.7065">
                <path
                    android:pathData="M0 0L-1.254 -23.535 21.345 -2.372V1.897Z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="331.998"
                android:translateY="233.915">
                <path
                    android:pathData="M0 0L20.302 19.467 59.514 0.652 47.03 -22.734Z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="401.0771"
                android:translateY="250.2202">
                <path
                    android:pathData="M0 0l-7.669 -12.016 -37.472 18.814 8.697 9.013h18.024z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="386.9258"
                android:translateY="268.5605">
                <path
                    android:pathData="M0 0L27.354 5.534 16.285 -12.333Z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="408.2705"
                android:translateY="253.3823">
                <path
                    android:pathData="M0 0l14.862 -14.546 8.222 4.585 10.752 0.474 14.071 -14.071 14.704 12.648 -28.3 35.417 -20.081 -1.423z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="451.9092"
                android:translateY="225.6338">
                <path
                    android:pathData="M0 0l-11.067 12.57h-8.855L-32.255 -0.711H-42.689L-55.022 4.19 -67.327 -17.139 -33.251 -33.61Z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="405.2666"
                android:translateY="248.6387">
                <path
                    android:pathData="M0 0l-6.799 -13.281 9.803 -5.533h9.961l4.269 4.901z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="337.0967"
                android:translateY="406.2686">
                <path
                    android:pathData="M0 0l14.016 -4.943 7.407 13.75 -5.64 6.64 -10.645 -4.638z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="291.6055"
                android:translateY="416.7661">
                <path
                    android:pathData="M0 0l-12.984 -23.615 36.681 -41.583 24.991 48.185z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="286.1318"
                android:translateY="418.6787">
                <path
                    android:pathData="M0 0l-12.412 -21.575 -15.705 14.388 -0.897 17.433z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="253.0078"
                android:translateY="416.3926">
                <path
                    android:pathData="M0 0l-18.973 -19.289 14.546 -43.955 8.537 9.803z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="258.6992"
                android:translateY="356.6274">
                <path
                    android:pathData="M0 0l-20.396 -33.835 7.273 -17.234 16.602 6.798z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="265.498"
                android:translateY="350.4614">
                <path
                    android:pathData="M0 0l2.214 -38.104c0 0 12.078 0.894 15.969 0 2.912 -0.67 10.752 -5.218 10.752 -5.218l1.739 5.218z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="262.8105"
                android:translateY="380.6602">
                <path
                    android:pathData="M0 0v-21.345l36.365 -42.215 6.483 13.993z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="259.9648"
                android:translateY="403.1113">
                <path
                    android:pathData="M0 0l0.79 -14.704 7.748 -4.901 3.136 8.854z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="275.459"
                android:translateY="388.4072">
                <path
                    android:pathData="M0 0l-3.004 -7.747 35.891 -44.271 4.585 10.594z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="270.0312"
                android:translateY="307.1392">
                <path
                    android:pathData="M0 0h12.754l9.908 -4.532 -12.218 -25.113c0 0 -3.844 1.139 -5.165 1.322 -1.389 0.193 -5.612 0.141 -5.612 0.141z"
                    android:fillColor="#ACD47C" />
            </group>
            <group
                android:translateX="264.5498"
                android:translateY="307.1392">
                <path
                    android:pathData="M0 0l-16.232 -6.957 13.407 -23.354c0 0 1.188 0.516 1.587 0.666 0.416 0.157 1.673 0.563 1.673 0.563z"
                    android:fillColor="#ACD47C" />
            </group>
            <group
                android:translateX="229.832"
                android:translateY="285.0845">
                <path
                    android:pathData="M0 0l13.742 13.517 14.59 -23.8c0 0 -1.035 -0.742 -1.358 -1.004 -0.322 -0.261 -1.262 -1.074 -1.262 -1.074z"
                    android:fillColor="#ACD47C" />
            </group>
            <group
                android:translateX="228.1846"
                android:translateY="392.3076">
                <path
                    android:pathData="M0 0L-18.973 -16.549 6.746 -63.033 17.392 -43.428Z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="215.5361"
                android:translateY="350.8828">
                <path
                    android:pathData="M0 0l-29.618 -44.687 37.915 -18.227 17 16.114z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="212.2686"
                android:translateY="356.6274">
                <path
                    android:pathData="M0 0l-31.47 -47.97 -48.312 23.226 70.928 40.502z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="207.6304"
                android:translateY="381.2397">
                <path
                    android:pathData="M0 0l44.797 41.741 -0.23 7.555 -64.941 22.692 -6.821 -7.269z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="175.5869"
                android:translateY="443.6401">
                <path
                    android:pathData="M0 0l-28.459 -16.021 15.283 -28.46 26.036 13.913z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="165.5732"
                android:translateY="394.9424">
                <path
                    android:pathData="M0 0L14.125 -31.727 35.944 -18.13 23.716 12.227Z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="97.9028"
                android:translateY="447.54">
                <path
                    android:pathData="M0 0L13.808 -33.097 73.257 0.527 73.08 11.374 42.885 21.925Z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="96.9541"
                android:translateY="451.4404">
                <path
                    android:pathData="M0 0l-1.512 11.865 18 15.714 20.985 -7.332z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="142.6475"
                android:translateY="426.1953">
                <path
                    android:pathData="M0 0l-32.254 -21.028 22.135 -69.41 43.006 25.034z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="89.8306"
                android:translateY="458.4077">
                <path
                    android:pathData="M0 0L12.499 -47.075H-53.925Z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="29.6758"
                android:translateY="405.8374">
                <path
                    android:pathData="M0 0L-18.162 -15.796 13.996 -31.256 69.018 1.332Z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="48.2563"
                android:translateY="372.3857">
                <path
                    android:pathData="M0 0L37.292 -17.937 54.073 31.042Z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="106.7568"
                android:translateY="400.5815">
                <path
                    android:pathData="M0 0L-16.811 -48.247 21.028 -66.438Z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="14.2876"
                android:translateY="311.4287">
                <path
                    android:pathData="M0 0L68.942 32.4 -10.521 71.849Z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="-13.3008"
                android:translateY="289.8525">
                <path
                    android:pathData="M0 0L21.122 18.781 11.014 88.14 -0.843 77.79Z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="8.6021"
                android:translateY="303.2734">
                <path
                    android:pathData="M0 0l-21.903 -19.956v-36.682l12.243 -9.133 18.811 2.978z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="75.293"
                android:translateY="332.4365">
                <path
                    android:pathData="M0 0l-60.258 -26.11 0.969 -6.62c0 0 15.729 7.146 23.715 6.642 4.892 -0.308 18.024 -7.22 18.024 -7.22z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="19.0063"
                android:translateY="296.23">
                <path
                    android:pathData="M0 0C0 0 15.47 6.296 20.87 5.85 25.047 5.504 36.049 -1.265 36.049 -1.265L23.69 -30.199Z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="16.9028"
                android:translateY="293.5659">
                <path
                    android:pathData="M0 0l7.617 -52.014 6.088 0.964 9.427 19.088z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="43.5132"
                android:translateY="256.8608">
                <path
                    android:pathData="M0 0l-5.512 -13.175 15.769 2.496z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="80.6689"
                android:translateY="329.5908">
                <path
                    android:pathData="M0 0l-10.119 -19.29 15.02 -2.213z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="68.6523"
                android:translateY="306.0327">
                <path
                    android:pathData="M0 0L-21.502 -43.638 -9.76 -59.041 29.242 -52.867 17.708 -2.056Z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="86.1001"
                android:translateY="342.4033">
                <path
                    android:pathData="M0 0l16.229 -77.795 23.717 30.831 18.182 -18.341 14.918 29.042z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="126.0464"
                android:translateY="289.1147">
                <path
                    android:pathData="M0 0l-22.768 -32.254v-2.843l48 7.598z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="163.9517"
                android:translateY="303.7544">
                <path
                    android:pathData="M0 0l-8.972 -18.434 25.456 -12.491 9.088 18.23z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="152.4502"
                android:translateY="281.3677">
                <path
                    android:pathData="M0 0l-3.953 -8.538 8.382 -10.327 22.292 3.528z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="195.21"
                android:translateY="288.2363">
                <path
                    android:pathData="M0 0l-9.715 -22.206 27.669 -14.545 4.101 25.802z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="221.8604"
                android:translateY="228.7168">
                <path
                    android:pathData="M0 0l-7.273 17.709 -25.14 -21.345 8.697 -12.175z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="248.8745"
                android:translateY="262.5059">
                <path
                    android:pathData="M0 0c0 0 -0.627 -2.157 -0.774 -2.891 -0.159 -0.794 -0.428 -3.213 -0.428 -3.213l-28.5 -4.917 2.601 23.564z"
                    android:fillColor="#ACD47C" />
            </group>
            <group
                android:translateX="221.8604"
                android:translateY="247.2158">
                <path
                    android:pathData="M0 0l6.641 -16.127 21.296 13.625c0 0 -1.095 2.81 -1.357 3.778 -0.244 0.904 -0.683 3.679 -0.683 3.679z"
                    android:fillColor="#ACD47C" />
            </group>
            <group
                android:translateX="230.3979"
                android:translateY="225.5547">
                <path
                    android:pathData="M0 0l21.535 15.406c0 0 2.022 -2.583 2.798 -3.349 0.879 -0.869 3.832 -3.123 3.832 -3.123l-12.67 -23.163z"
                    android:fillColor="#ACD47C" />
            </group>
            <group
                android:translateX="263.5645"
                android:translateY="231.9697">
                <path
                    android:pathData="M0 0c0 0 3.248 -0.963 4.36 -1.144 1.171 -0.19 4.735 -0.311 4.735 -0.311l1.555 -27.311 -22.155 5.592z"
                    android:fillColor="#ACD47C" />
            </group>
            <group
                android:translateX="278.376"
                android:translateY="203.5781">
                <path
                    android:pathData="M0 0L18.586 6.482 6.073 30.419c0 0 -2.701 -1.438 -3.649 -1.81 -0.995 -0.389 -4.102 -1.21 -4.102 -1.21z"
                    android:fillColor="#ACD47C" />
            </group>
            <group
                android:translateX="301.7051"
                android:translateY="212.9062">
                <path
                    android:pathData="M0 0L15.514 15.639 -9.753 28.191c0 0 -1.306 -1.756 -1.787 -2.304 -0.504 -0.575 -2.153 -2.169 -2.153 -2.169z"
                    android:fillColor="#ACD47C" />
            </group>
            <group
                android:translateX="226.1821"
                android:translateY="223.4473">
                <path
                    android:pathData="M0 0l-99.714 -60.714 36.048 -45.536c0 0 40.175 54.557 50.806 74.417C-8.809 -24.266 0 0 0 0"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="230.3979"
                android:translateY="215.6465">
                <path
                    android:pathData="M0 0l13.914 -10.54 -57.974 -117.001 -20.448 26.773c0 0 33.866 44.619 43.638 60.503C-14.929 -30.607 0 0 0 0"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="194.3491"
                android:translateY="210.377">
                <path
                    android:pathData="M0 0l-11.805 13.07 -93.812 -15.811 35.628 -42.162z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="119.0894"
                android:translateY="163.7871">
                <path
                    android:pathData="M0 0l-22.557 -16.021 -22.135 33.94 18.13 13.914z"
                    android:fillColor="#ACD47C" />
            </group>
            <group
                android:translateX="89.3525"
                android:translateY="198.9053">
                <path
                    android:pathData="M0 0L-17.907 -14.459 -39.625 2.521 -4.836 7.255Z"
                    android:fillColor="#ACD47C" />
            </group>
            <group
                android:translateX="72.9214"
                android:translateY="174.96">
                <path
                    android:pathData="M0 0l-26.878 -59.449 45.219 29.724z"
                    android:fillColor="#ACD47C" />
            </group>
            <group
                android:translateX="102.2246"
                android:translateY="145.2354">
                <path
                    android:pathData="M0 0l-53.968 -34.151 1.187 -2.82 94.943 -17.208 16.022 21.714 -18.868 22.346 -19.921 -13.702z"
                    android:fillColor="#ACD47C" />
            </group>
            <group
                android:translateX="122.4624"
                android:translateY="159.7812">
                <path
                    android:pathData="M0 0l-15.179 -10.962 13.914 -20.87 17.286 12.016z"
                    android:fillColor="#ACD47C" />
            </group>
            <group
                android:translateX="141.541"
                android:translateY="85.3652">
                <path
                    android:pathData="M0 0l-31.306 -43.639 -26.14 25.72 11.594 27.194z"
                    android:fillColor="#ACD47C" />
            </group>
            <group
                android:translateX="50.3647"
                android:translateY="101.8086">
                <path
                    android:pathData="M0 0L29.514 -30.146 40.421 -6.108Z"
                    android:fillColor="#ACD47C" />
            </group>
            <group
                android:translateX="67.9688"
                android:translateY="178.2422">
                <path
                    android:pathData="M0 0L-25.134 22.289 -37.29 21.244 -25.107 -61.955Z"
                    android:fillColor="#ACD47C" />
            </group>
            <group
                android:translateX="23.8569"
                android:translateY="198.6006">
                <path
                    android:pathData="M0 0l-9.752 -1.084 -8.854 -18.551 21.815 -2.382z"
                    android:fillColor="#ACD47C" />
            </group>
            <group
                android:translateX="3.7749"
                android:translateY="174.96">
                <path
                    android:pathData="M0 0l-6.535 -15.179 32.656 -4.11 -2.283 17.161z"
                    android:fillColor="#ACD47C" />
            </group>
            <group
                android:translateX="-13.3008"
                android:translateY="192.457">
                <path
                    android:pathData="M0 0L18.552 0.844 0 -38.367Z"
                    android:fillColor="#ACD47C" />
            </group>
            <group
                android:translateX="-5.29"
                android:translateY="155.9873">
                <path
                    android:pathData="M0 0L-9.275 -17.287V-28.038L34.784 -40.477Z"
                    android:fillColor="#ACD47C" />
            </group>
            <group
                android:translateX="-14.5654"
                android:translateY="122.0459">
                <path
                    android:pathData="M0 0v-43.005l44.06 28.248z"
                    android:fillColor="#ACD47C" />
            </group>
            <group
                android:translateX="31.3916"
                android:translateY="101.8086">
                <path
                    android:pathData="M0 0l-44.692 -30.146v-49.331l9.275 -4.215z"
                    android:fillColor="#ACD47C" />
            </group>
            <group
                android:translateX="38.4106"
                android:translateY="98.7393">
                <path
                    android:pathData="M0 0l-38.43 -81.889 54.389 -27.616z"
                    android:fillColor="#ACD47C" />
            </group>
            <group
                android:translateX="45.1665"
                android:translateY="100.543">
                <path
                    android:pathData="M0 0L16.793 -114.682 62.117 -62.61Z"
                    android:fillColor="#ACD47C" />
            </group>
            <group
                android:translateX="-13.3008"
                android:translateY="15.7969">
                <path
                    android:pathData="M0 0v-27.405h14.968l7.378 16.654z"
                    android:fillColor="#ACD47C" />
            </group>
            <group
                android:translateX="13.4727"
                android:translateY="3.7803">
                <path
                    android:pathData="M0 0L-6.008 -15.389H29.514Z"
                    android:fillColor="#ACD47C" />
            </group>
            <group
                android:translateX="27.5723"
                android:translateY="220.7021">
                <path
                    android:pathData="M0 0L177.528 28.411 152.863 39.004 -1.987 13.571Z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="28.2314"
                android:translateY="216.2012">
                <path
                    android:pathData="M0 0l1.735 -11.853 153.578 22.235 19.659 16.68z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="-13.3008"
                android:translateY="211.3252">
                <path
                    android:pathData="M0 0L34.766 3.688 36.376 -7.358 0 -14.651Z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="-13.3008"
                android:translateY="227.8867">
                <path
                    android:pathData="M0 0V-11.396L34.048 -7.949 32.099 5.424Z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="150.7573"
                android:translateY="89.2832">
                <path
                    android:pathData="M0 0L33.789 -6.975 11.654 20.22Z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="146.6001"
                android:translateY="85.1543">
                <path
                    android:pathData="M0 0L-13.597 -20.238 19.29 -41.319 35.733 -7.59Z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="163.0435"
                android:translateY="39.6191">
                <path
                    android:pathData="M0 0L-14.862 -31.622 -49.119 -1.897 -32.57 22.135Z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="111.7109"
                android:translateY="33.5049">
                <path
                    android:pathData="M0 0l-14.125 -17.075 41.952 -24.876 5.692 11.173z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="94.4243"
                android:translateY="11.5811">
                <path
                    android:pathData="M0 0L-21.714 -22.347H40.897Z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="150.0786"
                android:translateY="0.4072">
                <path
                    android:pathData="M0 0L-6.324 -12.016H14.757Z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="192.6626"
                android:translateY="37.2998">
                <path
                    android:pathData="M0 0l-38.368 -23.822 -1.686 -8.011 25.297 -17.075 27.195 0.843z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="183.793"
                android:translateY="72.3506">
                <path
                    android:pathData="M0 0L-22.331 -48.332 7.605 -30.624Z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="189.9224"
                android:translateY="78.8301">
                <path
                    android:pathData="M0 0L6.746 -32.255 26.562 -12.86Z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="197.3008"
                android:translateY="40.04">
                <path
                    android:pathData="M0 0l22.347 21.714 9.696 -73.362H12.648Z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="227.6577"
                android:translateY="43.835">
                <path
                    android:pathData="M0 0l7.589 -55.443 34.315 37.311z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="271.9277"
                android:translateY="21.7188">
                <path
                    android:pathData="M0 0L-29.724 -33.327H-6.956L4.849 -5.605Z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="279.9697"
                android:translateY="11.5146">
                <path
                    android:pathData="M0 0l-11.836 -23.123h37.314v3.162z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="326.9502"
                android:translateY="24.0186">
                <path
                    android:pathData="M0 0L-31.288 18.154 -44.724 -8.095 -19.816 -26.984Z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="332.2207"
                android:translateY="20.4346">
                <path
                    android:pathData="M0 0l11.688 -12.099 -25.934 -20.065 -6.625 5.181z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="347.4287"
                android:translateY="4.5088">
                <path
                    android:pathData="M0 0l-21.322 -16.523 37.946 0.406z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="373.75"
                android:translateY="-11.6084">
                <path
                    android:pathData="M0 0L-4.114 33.327 -22.945 18.687 -4.849 0Z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="361.7344"
                android:translateY="59.0137">
                <path
                    android:pathData="M0 0l-27.453 -34.98 12.927 -13.147 20.359 15.751z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="327.3857"
                android:translateY="80.208">
                <path
                    android:pathData="M0 0L-29.472 -33.636 2.516 -52.395 28.234 -19.951Z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="3.8276"
                android:translateY="154.0898">
                <path
                    android:pathData="M0 0l27.076 -3.842 4.817 -33.051z"
                    android:fillColor="#ACD47C" />
            </group>
            <group
                android:translateX="280.5215"
                android:translateY="93.2432">
                <path
                    android:pathData="M0 0L-45.064 -29.592 3.857 -51.428Z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="283.374"
                android:translateY="121.9248">
                <path
                    android:pathData="M0 0l4.66 -76.135 35.543 38.648z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="346.8311"
                android:translateY="102.4004">
                <path
                    android:pathData="M0 0L-16.086 -18.301 12.426 -38.932Z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="364.0527"
                android:translateY="69.7646">
                <path
                    android:pathData="M0 0l31.2 32.044 -2.107 9.486 -41.32 -9.486z"
                    android:fillColor="#ACD47C" />
            </group>
            <group
                android:translateX="377.3203"
                android:translateY="148.251">
                <path
                    android:pathData="M0 0l-26.021 -40.751 38.262 8.222z"
                    android:fillColor="#ACD47C" />
            </group>
            <group
                android:translateX="370.4141"
                android:translateY="149.4521">
                <path
                    android:pathData="M0 0h-36.296l12.473 -33.625z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="329.4795"
                android:translateY="147.7656">
                <path
                    android:pathData="M0 0l-17.418 -23.005 24.23 -23.471 6.737 9.508z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="280.1514"
                android:translateY="98.9707">
                <path
                    android:pathData="M0 0l-1.795 31.51 -41.634 -33.732 -14.124 -27.932 6.746 -2.425z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="275.751"
                android:translateY="176.2354">
                <path
                    android:pathData="M0 0l2.348 -41.215 -1.954 -1.38 -15.207 14.562z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="258.2256"
                android:translateY="143.8652">
                <path
                    android:pathData="M0 0L13.913 -12.754 -15.6 -36.365Z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="247.4741"
                android:translateY="203.5781">
                <path
                    android:pathData="M0 0L22.135 -6.062 1.739 -46.326 -17.076 -36.207Z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="229.3442"
                android:translateY="162.9434">
                <path
                    android:pathData="M0 0L17.287 -9.064 -20.871 -88.962 -38.79 -77.789Z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="258.1514"
                android:translateY="150.7139">
                <path
                    android:pathData="M0 0l-4.491 2.324 20.915 43.847 0.74 -13.004z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="218.7524"
                android:translateY="71.3867">
                <path
                    android:pathData="M0 0L-4.536 2.237 32.568 77.498 37.104 75.26Z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="272.1387"
                android:translateY="28.4453">
                <path
                    android:pathData="M0 0l8.492 9.295 -55.975 24.962 2.532 -15.213z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="330.7451"
                android:translateY="158.0947">
                <path
                    android:pathData="M0 0l24.875 24.244 -43.638 21.239 -6.113 -0.791z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="323.5771"
                android:translateY="160.8359">
                <path
                    android:pathData="M0 0h-42.585l-2.255 36.838 21.229 5.904z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="321.1865"
                android:translateY="226.624">
                <path
                    android:pathData="M0 0l-13.842 -16.88 51.86 -23.611 14.817 14.926z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="360.6797"
                android:translateY="180.415">
                <path
                    android:pathData="M0 0L-24.665 -24.533H14.29l8.632 12.332z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="364.4746"
                android:translateY="184.4463">
                <path
                    android:pathData="M0 0L21.503 -13.028 34.09 4.737 13.114 14.887Z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="388.4189"
                android:translateY="165.6328">
                <path
                    android:pathData="M0 0l-8.206 -12.852 15.04 -35.584 14.928 3.296 -0.205 30.202z"
                    android:fillColor="#ACD47C" />
            </group>
            <group
                android:translateX="409.8779"
                android:translateY="156.9619">
                <path
                    android:pathData="M0 0V26.747L-7.575 30.412 -19.212 12.189Z"
                    android:fillColor="#ACD47C" />
            </group>
            <group
                android:translateX="400.0488"
                android:translateY="104.7598">
                <path
                    android:pathData="M0 0L9.329 9.645 -3.57 8.011Z"
                    android:fillColor="#ACD47C" />
            </group>
            <group
                android:translateX="297.0146"
                android:translateY="115.8271">
                <path
                    android:pathData="M0 0l29.936 34.887 -1.687 5.168H14.178l-28.464 -23.405 0.22 -3.587z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="282.4424"
                android:translateY="137.3535">
                <path
                    android:pathData="M0 0l24.902 20.741 -26.19 0.097z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="326.9502"
                android:translateY="88.1055">
                <path
                    android:pathData="M0 0l7.159 10.104 -25.526 23.31 -7.985 -8.749z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="366.2139"
                android:translateY="66.3916">
                <path
                    android:pathData="M0 0L6.245 -35.969 44.271 -6.55 43.886 42.479Z"
                    android:fillColor="#ACD47C" />
            </group>
            <group
                android:translateX="373.75"
                android:translateY="24.9072">
                <path
                    android:pathData="M0 0L36.734 28.467V-36.516H5.587Z"
                    android:fillColor="#ACD47C" />
            </group>
            <group
                android:translateX="414.6484"
                android:translateY="181.4004">
                <path
                    android:pathData="M0 0L0.525 -27.981 18.129 -39.959 33.01 -15.973Z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="415.2793"
                android:translateY="147.7656">
                <path
                    android:pathData="M0 0l0.378 -20.097 4.695 -4.232 9.859 13.507z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="452.1758"
                android:translateY="163.2422">
                <path
                    android:pathData="M0 0l-28.055 -43.202 17.907 -16.139 28.929 50.253z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="475.3145"
                android:translateY="152.0459">
                <path
                    android:pathData="M0 0l-29.396 -51.652 9.296 -8.378 54.984 43.15z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="459.1582"
                android:translateY="88.4609">
                <path
                    android:pathData="M0 0L21.012 -18.937 54.981 15.245 54.599 44.983Z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="484.4346"
                android:translateY="65.6797">
                <path
                    android:pathData="M0 0L29.705 30.858V-26.773Z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="415.8252"
                android:translateY="118.7109">
                <path
                    android:pathData="M0 0l1.037 -55.242 32.272 24.153z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="429.1943"
                android:translateY="66.2861">
                <path
                    android:pathData="M0 0l-12.227 -8.447 0.985 -52.372 35.378 37.049z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="418.1152"
                android:translateY="-3.2158">
                <path
                    android:pathData="M0 0L0.157 -8.393 14.154 -8.561 29.771 4.936 16.599 17.243Z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="499.7354"
                android:translateY="40.3906">
                <path
                    android:pathData="M0 0l-20.701 -17.938 33.009 -34.061h2.096l-0.1 38.648z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="496.3203"
                android:translateY="43.5781">
                <path
                    android:pathData="M0 0l-20.748 -17.873 -14.643 15.557 17.924 18.62z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="456.624"
                android:translateY="45.8301">
                <path
                    android:pathData="M0 0L18.196 18.31 4.4 30.711 -11.619 13.184Z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="441.6318"
                android:translateY="61.7539">
                <path
                    android:pathData="M0 0L16.389 17.573 10.48 23.088 -7.062 7.629Z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="486.1133"
                android:translateY="8.208">
                <path
                    android:pathData="M0 0L-21.292 -19.816H18.973Z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="445.8281"
                android:translateY="25.5742">
                <path
                    android:pathData="M0 0l-8.128 -8.443 13.245 -12.767 8.955 7.739z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="448.7559"
                android:translateY="28.6152">
                <path
                    android:pathData="M0 0L14.072 -13.981 23.65 -5.704 9.096 9.449Z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="454.3662"
                android:translateY="1.126">
                <path
                    android:pathData="M0 0L21.263 18.417 28.374 10.35 7.346 -7.78Z"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="285.6963"
                android:translateY="255.4834">
                <path
                    android:pathData="M0 0c0 -7.685 -6.229 -13.914 -13.914 -13.914 -7.684 0 -13.913 6.229 -13.913 13.914 0 7.684 6.229 13.914 13.913 13.914C-6.229 13.914 0 7.684 0 0"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="-0.0195"
                android:translateY="381.2397">
                <path
                    android:pathData="M0 0L58.606 -395.378"
                    android:strokeColor="#B6D9F7"
                    android:strokeWidth="2"
                    android:strokeMiterLimit="10" />
            </group>
            <group
                android:translateX="-17.833"
                android:translateY="125.6826">
                <path
                    android:pathData="M0 0l69.726 -21.714 39.369 -5.229 52.334 -10.634 41.583 -9.065 23.084 -92.652"
                    android:strokeColor="#B6D9F7"
                    android:strokeWidth="2"
                    android:strokeMiterLimit="10" />
            </group>
            <group
                android:translateX="115.769"
                android:translateY="481.481">
                <path
                    android:pathData="M0 0l206.7 -72.203 50.122 -19.395 27.932 -14.652 33.52 -22.036 37.63 -25.185 47.327 -34.047"
                    android:strokeColor="#B6D9F7"
                    android:strokeWidth="2"
                    android:strokeMiterLimit="10" />
            </group>
            <group
                android:translateX="12.8652"
                android:translateY="518.373">
                <path
                    android:pathData="M0 0L86.713 -30.555"
                    android:strokeColor="#B6D9F7"
                    android:strokeWidth="2"
                    android:strokeMiterLimit="10" />
            </group>
            <group
                android:translateX="46.1484"
                android:translateY="108.2646">
                <path
                    android:pathData="M0 0c0 -3.565 -2.891 -6.456 -6.456 -6.456 -3.566 0 -6.456 2.891 -6.456 6.456 0 3.565 2.89 6.456 6.456 6.456C-2.891 6.456 0 3.565 0 0"
                    android:fillColor="#DCDCDC" />
            </group>
            <group
                android:translateX="272.2969"
                android:translateY="24.0186">
                <path
                    android:pathData="M0 0l7.096 -5.295 13.3 25.111z"
                    android:fillColor="#DCDCDC" />
            </group>
        </group>
    </group>
</vector>